{
  "navigationBarTitleText": "当地游",
  "usingComponents": {
    "search": "/component/Search/search",
    "oneday": "/pages/local/oneday/oneday",
    "ticket": "/pages/local/TicketList/TicketList",
    "localfood": "/pages/local/LocalFood/LocalFood"
  }
}